.footer_fl_width {
    width: 100%;
    height: auto;
    background-color: #000000;
    padding: 2px;
    padding-top: 50px;
    padding-bottom: 10px;
}

.footer_fx_width {
    max-width: 1250px;
    margin: 0 auto;
    height: auto;
    padding: 2px;
}

.footer_inline_flex {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.footer_bx_1 {
    width: 32%;
    height: auto;
    padding: 2px;
}

.footer_bx_2 {
    width: 20%;
    height: auto;
    padding: 2px;
}

.footer_bx_3 {
    width: 15%;
    height: auto;
    padding: 2px;
}

.footer_bx_4 {
    width: 15%;
    height: auto;
    padding: 2px;
}

.footer_p {
    color: white;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.footer_heading {
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 700;
    color: white;
    font-family: "Montserrat", sans-serif;
}

.footer_li {
    list-style: none;
    font-family: "Montserrat", sans-serif;
}

.footer_a {
    font-size: 14px;
    line-height: 1.8em;
    font-weight: 400;
    color: white;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
}

.footer_logo {
    width: 130px;
    height: auto;
}

.copy_rigt {
    color: white;
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    line-height: 1.8em;
    font-weight: 400;
    padding-top: 10px;
    text-align: center;
}

.footer_up_border {
    border-top: 1px solid #fff;
    margin-top: 30px;
}

.fopoter_social_icons{
    padding-top: 10px;
}
.footer_smo_icon{
    max-width: 30px;
    height: auto;
}
@media only screen and (max-width:900px) {
    .footer_inline_flex {
        flex-direction: column;
    }
    .footer_bx_1,
    .footer_bx_2,
    .footer_bx_3,
    .footer_bx_4 {
        width: 100%;
        padding: 15px;
    }
}


/* add css revive in home  */
 .slider-wrapper { 
           width: 100%;
        overflow: hidden; 
        position: relative;
        }

        .slider-track { 
           display: flex;
        align-items: center;
        transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
        }
        .review-card {
            min-width: 600px; 
            margin: 0 15px; 
            background: #f4fdfe;
            border: 2px solid #58d0e0;
            border-radius: 20px;
            padding: 40px;
            box-sizing: border-box; 
            text-align: left;
            position: relative;
            transition: all 0.5s ease;
            opacity: 0.4;
            transform: scale(0.85);
        }
        .reviewsection_heading {
            text-align: center;
            margin-bottom: 60px;
            font-family: "Montserrat", sans-serif;
        }
        .reviewsection_subtitle {
            color: #22c7c4;
            font-size: 18px;
            font-family: "Poppins", sans-serif;
        }
        .reviewsection_title {
            font-size: 42px;
            color: #1b4fbf;
            font-weight: 700;
        }

        .review-card.active { 
            opacity: 1;
        transform: scale(1);
        background: #fff;
        }

        @media (max-width: 768px) {
            .slider-wrapper {
                overflow: hidden; 
            }
            .reviewsection_text {
                font-size: 16px;
            }
            .review-card { 
            min-width: calc(100vw - 60px); 
            flex: 0 0 calc(100vw - 60px);
            opacity: 1; 
            transform: scale(1);
            padding: 20px; 
            }
            .testimonial-container {
            padding: 0 10px;
        }
            .quote-icon { font-size: 50px; top: 20px; right: 20px; }
            .title { font-size: 28px; padding: 0 20px; }
        }

        .quote-icon { position: absolute; top: 30px; right: 40px; font-size: 70px; color: #1b4fbf; opacity: 0.8; line-height: 1; }
        .user-img { width: 70px; height: 70px; border-radius: 50%; object-fit: cover; margin-bottom: 15px; }
        .review-text { font-size: 16px; line-height: 1.6; color: #444; margin-bottom: 20px;font-family: "Poppins", sans-serif; }
        .user-name { color: #1b4fbf; margin: 0; font-size: 18px; font-weight: bold; font-family: "Poppins", sans-serif;}
        .user-role { color: #888; font-size: 13px; font-family: "Poppins", sans-serif;}

        .dots-container { margin-top: 30px; display: flex; justify-content: center; gap: 10px; }
        .dot { height: 12px; width: 12px; border: 2px solid #1b4fbf; border-radius: 50%; cursor: pointer; transition: 0.3s; }
        .dot.active { background: #1b4fbf; }

         .ourpartner_section {
            background: #f4f4f4;
            padding-top: 50px;
            padding-bottom: 20px;
        }
        .ourpartner_heading_wrap {
            text-align: center;
            margin-bottom: 10px;
        }
        .ourpartner_title {
            font-size: 42px;
            font-weight: 700;
            color: #0c2a5a;
            font-family: "Montserrat", sans-serif;
        }
        .ourpartner_slider {
            overflow: hidden;
            position: relative;
        }
        .ourpartner_track {
            display: flex;
            align-items: center;
            gap: 100px;
            width: calc(250px * 12);
            animation: ourpartner_scroll 25s linear infinite;
        }
        .ourpartner_logo {
            max-width: 160px;
            height: auto;
            transition: .3s;
        }
        .ourpartner_logo:hover {
            transform: scale(1.1);
        }
        .ourpartner_slider:hover .ourpartner_track {
            animation-play-state: paused;
        }
        @keyframes ourpartner_scroll {
            0% {
                transform: translateX(0);
            }
            100% {
                transform: translateX(-50%);
            }
        }
        @media(max-width:1024px) {
            .ourpartner_track {
                gap: 70px;
            }
            .ourpartner_logo {
                max-width: 130px;
            }
        }
        @media(max-width:600px) {
            .ourpartner_title {
                font-size: 30px;
            }
            .ourpartner_track {
                gap: 50px;
            }
            .ourpartner_logo {
                max-width: 110px;
            }
        }

        .ots_tech_ecosystem_section {
            background: #f6f7fb;
        }

        .ots_tech_heading_wrap {
            text-align: center;
            margin-bottom: 40px;
        }

        .ots_small_title {
            color: #2bd1c5;
            font-size: 20px;
            font-family: "Montserrat", sans-serif;
        }

        .ots_main_title {
            font-size: 42px;
            font-weight: 700;
            color: #1c4c8f;
            border-bottom: 3px solid #1c4c8f;
            display: inline-block;
            padding-bottom: 5px;
            font-family: "Montserrat", sans-serif;
        }


        /* tabs */

        .ots_tech_tabs {
            display: flex;
            justify-content: center;
            gap: 35px;
            margin-bottom: 50px;
            flex-wrap: wrap;
        }

        .ots_tab_btn {
            background: none;
            border: none;
            font-size: 18px;
            cursor: pointer;
            padding-bottom: 5px;
            color: #444;
            font-family: "Montserrat", sans-serif;
        }

        .ots_tab_active {
            color: #1c4c8f;
            border-bottom: 3px solid #1c4c8f;
            font-weight: 600;
        }


        /* tab content */

        .ots_tab_content {
            display: none;
        }

        .ots_active_tab {
            display: block;
        }


        /* grid */

        .ots_tech_logo_grid {
            display: flex;
            gap: 20px;
            align-items: center;
            justify-items: center;
            flex-wrap: wrap;
            justify-content: center;
        }

        .ots_tech_logo_grid img {
            max-width: 120px;
            transition: .3s;
        }

        .ots_tech_logo_grid img:hover {
            transform: scale(1.1);
        }

        @media(max-width:1024px) {

            .ots_tech_logo_grid {
                grid-template-columns: repeat(3, 1fr);
            }

        }

        @media(max-width:600px) {

            .ots_tech_logo_grid {
                grid-template-columns: repeat(2, 1fr);
            }

            .ots_main_title {
                font-size: 30px;
            }

        }
